## djoser 0.4.0

=== requirements.txt ===
Django>=1.5
djangorestframework>=3.0.0
