=== debian/changelog ===
djoser (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Disable pybuild test runs.

 -- Michael Fladischer <fladi@debian.org>  Mon, 12 Oct 2015 18:08:44 +0200

djoser (0.3.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Tue, 29 Sep 2015 17:09:01 +0200

djoser (0.3.1-1) unstable; urgency=low

  * Initial release (Closes: #794839).

 -- Michael Fladischer <fladi@debian.org>  Tue, 08 Sep 2015 09:52:19 +0200
