=== debian/control ===
Source: djoser
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <fladi@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-django (>= 1.5),
               python-djangorestframework (>= 3),
               python-setuptools,
               python3-all,
               python3-django,
               python3-djangorestframework (>= 3),
               python3-setuptools
Standards-Version: 3.9.6
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.4
Homepage: https://github.com/sunscrapers/djoser
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/djoser.git
Vcs-Git: git://anonscm.debian.org/python-modules/packages/djoser.git

Package: python-djoser
Architecture: all
Depends: python-django (>= 1.5),
         python-djangorestframework (>= 3),
         ${misc:Depends},
         ${python:Depends}
Description: REST implementation of Django authentication system
 Djoser library provides a set of Django Rest Framework views to handle basic
 actions such as registration, login, logout, password reset and account
 activation. It works with custom user model.
 .
 Instead of reusing Django code (e.g. PasswordResetForm), it reimplementes a few
 things to fit better into a Single Page App architecture.
 .
 Supported authentication backends are:
  * HTTP Basic Auth (Default)
  * Token based authentication from Django Rest Framework

Package: python3-djoser
Architecture: all
Depends: python3-django,
         python3-djangorestframework (>= 3),
         ${misc:Depends},
         ${python3:Depends}
Description: REST implementation of Django authentication system (Python3 version)
 Djoser library provides a set of Django Rest Framework views to handle basic
 actions such as registration, login, logout, password reset and account
 activation. It works with custom user model.
 .
 Instead of reusing Django code (e.g. PasswordResetForm), it reimplementes a few
 things to fit better into a Single Page App architecture.
 .
 Supported authentication backends are:
  * HTTP Basic Auth (Default)
  * Token based authentication from Django Rest Framework
 .
 This package contains the Python 3 version of the library.
