## djoser 0.5.0

=== debian/changelog ===
djoser (0.5.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.8.
  * Bump minimum Django version to 1.7.
  * Bump minimum Python version to 2.7.

 -- Michael Fladischer <fladi@debian.org>  Fri, 17 Jun 2016 12:44:33 +0200

djoser (0.4.3-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Fixed VCS URL

  [ Michael Fladischer ]
  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Fri, 01 Apr 2016 21:20:04 +0200

djoser (0.4.2-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.7.
  * Use https in Vcs-Git field.
  * Clean up egg-info files to allow two builds in a row.

 -- Michael Fladischer <fladi@debian.org>  Thu, 25 Feb 2016 09:04:21 +0100
