=== debian/control ===
--- 
+++ 
@@ -6,23 +6,23 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all,
-               python-django (>= 1.5),
+               python-django (>= 1.7),
                python-djangorestframework (>= 3),
                python-setuptools,
                python3-all,
                python3-django,
                python3-djangorestframework (>= 3),
                python3-setuptools
-Standards-Version: 3.9.6
-X-Python-Version: >= 2.6
+Standards-Version: 3.9.8
+X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.4
 Homepage: https://github.com/sunscrapers/djoser
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/djoser.git
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/djoser.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/djoser.git
 
 Package: python-djoser
 Architecture: all
-Depends: python-django (>= 1.5),
+Depends: python-django (>= 1.7),
          python-djangorestframework (>= 3),
          ${misc:Depends},
          ${python:Depends}
