## djoser 0.5.2

=== requirements.txt ===
Django>=1.7
djangorestframework>=3.0.0
