=== debian/changelog ===
djoser (0.5.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Mon, 09 Jan 2017 11:51:12 +0100

djoser (0.5.1-1) unstable; urgency=low

  * New upstream release.
  * Add missing python{,3}-pypandoc to Build-Depends.
  * Use https:// for copyright-format 1.0 URL.

 -- Michael Fladischer <fladi@debian.org>  Tue, 06 Sep 2016 09:52:23 +0200
