=== debian/control ===
--- 
+++ 
@@ -8,10 +8,12 @@
                python-all,
                python-django (>= 1.7),
                python-djangorestframework (>= 3),
+               python-pypandoc,
                python-setuptools,
                python3-all,
                python3-django,
                python3-djangorestframework (>= 3),
+               python3-pypandoc,
                python3-setuptools
 Standards-Version: 3.9.8
 X-Python-Version: >= 2.7
