## djoser 0.6.0

=== requirements.txt ===
-e .
djet==0.2.1
coverage==4.3.1
