=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-djangorestframework (>= 3),
                python3-pypandoc,
                python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.4
 Homepage: https://github.com/sunscrapers/djoser
