=== debian/changelog ===
djoser (1.1.5-1) unstable; urgency=low

  * New upstream release.
  * Always use pristine-tar.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Bump debhelper compatibility and version to 11.
  * Bump Standards-Version to 4.1.3.
  * Fix name of README.rst (formerly README.md).

 -- Michael Fladischer <fladi@debian.org>  Mon, 08 Jan 2018 16:02:20 +0100

djoser (0.7.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.1.0.

 -- Michael Fladischer <fladi@debian.org>  Tue, 12 Sep 2017 19:13:41 +0200
