## djoser 1.2.1

=== requirements.txt ===
-e .
django-templated-mail==1.0.0
djangorestframework-jwt==1.11.0
djet==0.2.1
social-auth-app-django==2.1.0
coverage==4.4.1

pytest==3.6.2
pytest-cov==2.5.1
pytest-django==3.3.2
pytest-pythonpath==0.7.2
flake8==3.5.0
