## djoser 1.3.0

=== requirements.txt ===
--- 
+++ 
@@ -4,6 +4,7 @@
 djet==0.2.1
 social-auth-app-django==2.1.0
 coverage==4.4.1
+coreapi==2.3.3
 
 pytest==3.6.2
 pytest-cov==2.5.1
