=== debian/changelog ===
djoser (1.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Sun, 23 Sep 2018 17:18:48 +0200
