=== debian/control ===
--- 
+++ 
@@ -17,12 +17,11 @@
  python3-djangorestframework (>= 3),
  python3-pypandoc,
  python3-setuptools,
-Standards-Version: 4.1.3
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/sunscrapers/djoser
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/djoser.git
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/djoser.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/djoser
+Vcs-Git: https://salsa.debian.org/python-team/modules/djoser.git
+Testsuite: autopkgtest-pkg-python
 
 Package: python-djoser
 Architecture: all
