## djoser 1.3.1

=== requirements.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 -e .
 django-templated-mail==1.0.0
 djangorestframework-jwt==1.11.0
-djet==0.2.1
+djet==0.2.2
 social-auth-app-django==2.1.0
 coverage==4.4.1
 coreapi==2.3.3
