=== debian/changelog ===
djoser (1.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Sat, 27 Oct 2018 19:06:27 +0200
