## djoser 1.3.2

=== debian/changelog ===
djoser (1.3.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Tue, 18 Dec 2018 09:45:03 +0100
