=== debian/changelog ===
djoser (1.4.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.3.0.
  * Bump debhelper compatibility and version to 12.

 -- Michael Fladischer <fladi@debian.org>  Mon, 21 Jan 2019 21:40:57 +0100
