=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper (>= 12),
  dh-python,
  python-all,
  python-django (>= 1.7),
@@ -17,7 +17,7 @@
  python3-djangorestframework (>= 3),
  python3-pypandoc,
  python3-setuptools,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/sunscrapers/djoser
 Vcs-Browser: https://salsa.debian.org/python-team/modules/djoser
 Vcs-Git: https://salsa.debian.org/python-team/modules/djoser.git
