## djoser 2.0.1

=== debian/changelog ===
djoser (2.0.1-2) unstable; urgency=medium

  * Team upload.
  * Reupload without binaries to allow migration.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 07 Aug 2019 01:19:57 +0500

djoser (2.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Mon, 29 Jul 2019 20:13:26 +0200

djoser (1.7.0-1) unstable; urgency=low

  * New upstream release.
  * Switch to debhelper-compat.
  * Bump Standards-Version to 4.4.0.
  * Remove Python2 support.
  * Add python3-babel to Build-Depends.

 -- Michael Fladischer <fladi@debian.org>  Fri, 19 Jul 2019 09:50:05 +0200
