=== debian/changelog ===
djoser (2.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Sat, 14 Sep 2019 09:49:55 +0200
