## djoser 2.0.5

=== debian/changelog ===
djoser (2.0.5-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Fladischer ]
  * New upstream release.
  * Set Rules-Requires-Root: no.
  * Bump debhelper version to 13.
  * Bump Standards-Version to 4.5.0.
  * Provide correct information in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Wed, 14 Oct 2020 18:30:11 +0200
