=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: djoser
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-babel,
@@ -13,11 +13,12 @@
  python3-djangorestframework (>= 3),
  python3-pypandoc,
  python3-setuptools,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/sunscrapers/djoser
-Vcs-Browser: https://salsa.debian.org/python-team/modules/djoser
-Vcs-Git: https://salsa.debian.org/python-team/modules/djoser.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/djoser
+Vcs-Git: https://salsa.debian.org/python-team/packages/djoser.git
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-djoser
 Architecture: all
