## djoser 2.1.0

=== debian/changelog ===
djoser (2.1.0-1+deb12u1) bookworm; urgency=medium

  * Team upload.
  * Cherry-pick upstream commit fixing CVE-2024-21543
    (Closes: #1089915)

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 14 Feb 2025 22:07:53 +0100

djoser (2.1.0-1) unstable; urgency=low

  * New upstream release.
  * Add d/upstream/metadata.
  * Bump Standards-Version to 4.5.1.
  * Clean up egg-info files to allow two builds in a row.
  * Use uscan version 4.

 -- Michael Fladischer <fladi@debian.org>  Tue, 01 Dec 2020 11:56:38 +0100
