=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-djangorestframework (>= 3),
  python3-pypandoc,
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/sunscrapers/djoser
 Vcs-Browser: https://salsa.debian.org/python-team/packages/djoser
 Vcs-Git: https://salsa.debian.org/python-team/packages/djoser.git
