## djoser 2.3.1

=== debian/changelog ===
djoser (2.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - CVE-2024-21543: Fix vulnerability where users were given tokens if the
      given password was correct, but they haven't passed Django internal
      AUTHENTICATION_BACKENDS (closes: #1089915).
  * Fix typo in package description.

 -- Colin Watson <cjwatson@debian.org>  Sun, 29 Dec 2024 23:58:20 +0000
