=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
  actions such as registration, login, logout, password reset and account
  activation. It works with custom user model.
  .
- Instead of reusing Django code (e.g. PasswordResetForm), it reimplementes a few
+ Instead of reusing Django code (e.g. PasswordResetForm), it reimplements a few
  things to fit better into a Single Page App architecture.
  .
  Supported authentication backends are:
