## djoser 2.3.3

=== debian/changelog ===
djoser (2.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use dh-sequence-python3.

 -- Colin Watson <cjwatson@debian.org>  Tue, 12 Aug 2025 13:05:13 +0100
