=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-babel,
  python3-django,
  python3-djangorestframework (>= 3),
+ python3-poetry-core,
  python3-pypandoc,
- python3-setuptools,
 Standards-Version: 4.5.1
 Homepage: https://github.com/sunscrapers/djoser
 Vcs-Browser: https://salsa.debian.org/python-team/packages/djoser
